[SCREEN]
Mask=SerachEng_Mask.jpg
Main=SerachEng_normal.jpg
Down=SerachEng_Down.jpg
Over=SerachEng_over.jpg
Disabled=SerachEng_normal.jpg

[BUTTONPOS]
1=BUTTON_HELP,288,6,24,24,,FALSE
2=BUTTON_EXIT,312,6,24,24,,FALSE
3=BUTTON_OK,183,190,108,32,, FALSE
4=BUTTON_CANCEL,293,190,108,32,, FALSE


